.container-fluid, .navbar.navbar-expand-lg.fixed-top {
    padding: 0px;
    border-bottom: 0;
    border-top: 0;
    border-left-color: white;
    box-shadow: 0 2px 6px 0 rgba(0,0,0,0.20);
}
.navbar .navbar-text button {
    padding-bottom: 0px;
}
.nav-item.profile {
    margin: 0 !important;
    padding: 0 !important;
}